IDCVSSSummaryLast (major) updatePublished
CVE-2021-23558 7.5
The package bmoor before 0.10.1 are vulnerable to Prototype Pollution due to missing sanitization in set function. **Note:** This vulnerability derives from an incomplete fix in [CVE-2020-7736](https://security.snyk.io/vuln/SNYK-JS-BMOOR-598664)
04-02-2022 - 02:06 28-01-2022 - 22:15
Back to Top Mark selected
Back to Top